body {
    background:url(//dn.33kupona.ru/action/description/1334/fon.png) repeat;
}

.coupon-box {
    width:100%; /* 854px */
    position:relative;
    margin:80px 0;
    background:#fff;
    color: #333;
}

.coupon-box p {
    font:normal 16px/24px verdana,geneva,sans-serif;
    letter-spacing:0;
    padding: 0;
    margin: 0;
}

.coupon-box small {
    font-size: 14px;
}

.coupon-long-block {
    width: 914px !important;
    position: relative !important;
    left:-30px !important;
}


.coupon-block_1 {
    height: 338px;
    margin-bottom: 25px;
    background: url(//dn.33kupona.ru/action/description/1334/action_elan_1.jpg) no-repeat 0 0;
}
.coupon-text_1 {
    padding: 100px 0 0 50px;
}

.coupon-block_2 {
    height: auto;
    overflow: hidden;
    margin-bottom: 25px;
}
.coupon-block_2 p {
    width: 400px;
    margin: 0 0 25px 50px;
    float: left;
}

.coupon-block_3 {
    height: 292px;
    margin-bottom: 0;
    background: url(//dn.33kupona.ru/action/description/1334/action_elan_2.jpg) no-repeat 0 0;
}
.coupon-block_3 p {
    padding: 40px 0 0 40px;
    width: 850px;
}

.coupon-block_4 {
    height: 815px;
    margin-bottom: 0;
    background: url(//dn.33kupona.ru/action/description/5261/action_elan_3.jpg) no-repeat 0 0;
}
.coupon-block_4 p {
    padding-left: 290px;
    width: 560px;
}